/* vaffps styles */
/* super generic styles */
body {
	font: normal normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #F5F5F5;
	vertical-align: top;
}

li {
	font-size: 70%;
}

li.loanInfo {
    font-size: 90%;
}

li.roman {
	font-size: 100%;
	font-weight: bold;
	list-style: upper-roman;
}

/* FORM STYLES =============== */
fieldset {
	text-align: left;
	padding: 1px;
	width: 99%;
}

form {
	padding: 2px;
}

legend {
	font-size: 90%;
	padding: 2px;
	background-color: #E8F0F7;
	border: 1px solid #336699;
}

div.legend {
	font-size: 70%;
	padding: 2px;
	background-color: #E8F0F7;
	border: 1px solid #336699;
}

.button, .fileinput-button {
	border: 1px solid #666666;
	font-weight: bold;
	background-color: #E9E9E9;
	height: 25px;
	cursor: pointer;
}

span.fake_button {
	color: black;
	font-weight: bold;
	font-family: verdana;
	text-decoration: none;
	border: 1px solid #666666;
	font-weight: bold;
	background-color: #E9E9E9;
	height: 25px;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	padding-right: 5px;
	padding-left: 5px;
}

span.fake_button a {
	color: black;
	font-weight: bold;
	font-size: 75%;
	font-family: verdana;
	text-decoration: none;
}

span.fake_button a:visited {
	color: black;
	font-weight: bold;
	font-size: 75%;
	font-family: verdana;
	text-decoration: none;
}

.focus {
	background-color: #FFFF99;
	border: 1px solid #336699;
}

.blur {
	background-color: white;
	border: 1px solid #336699;
}

.disabled {
	background-color: #CCCCCC;
	color: #666666;
	border: 1px solid #999999;
}

/* end: form styles =============== */
table.standard {
	width: 100%;
	height: 100%;
}

table.standardAdjusted {
    width: 100%;
    height: 100%;
    table-layout: fixed;
}

table.vendorData{
	width: 100%;
}

.border, border_0 {
	border: 1px solid #333333;
}

.greyBorder {
	border: 1px solid #cccccc;
}

.light_header {
	background-color: #F9F9F9;
	font-size: 100%;
	padding: 2px;
}

tr.even {
	background-color: #F5F5F5;
	height: 22px;
}

div.even {
	background-color: #F5F5F5;
	height: 20px;
	padding: 2px;
	margin-top: 1px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 70%;
}

.expander_row {
	background-color: #F5F5F5;
	height: 22px;
	padding: 2px;
	margin-top: 1px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 90%;
}

tr.odd {
	background-color: #FFFFFF;
	height: 22px;
}

div.odd {
	background-color: #FFFFFF;
	height: 20px;
	margin-top: 1px;
	border-bottom: 1px solid #CCCCCC;
}

.separator {
	border-top: 1px solid black;
}

td.buttonCluster,.buttonCluster {
	text-align: center;
	border-top: 1px solid #999999;
	vertical-align: top;
	padding: 5px;
}

/* template styles */
div.login_info,td.login_info {
	width: 100%;
	background-color: #FFFFCC;
	border: 1px solid #CCCC66;
	font-size: 75%;
	font-weight: bold;
	padding: 2px;
	text-align: right;
}

div.system_nav {
	margin-top: 2px;
	width: 100%;
	background-color: #E7E7E7;
	border: 1px solid #333333;
	font-size: 75%;
	font-weight: bold;
	color: black;
	padding: 2px;
	text-align: center;
}

div.system_nav a {
	color: black;
}

div.actions,span.actions,td.actions {
	background-color: White;
	border: 1px solid #cccccc;
	text-align: right;
	padding: 2px;
	font-size: 100%;
	float: right;
}

td.left {
	background-color: white;
	width: 150px;
	height: 100%;
	vertical-align: top;
	padding: 5px;
}

td.main {
	border-left: 1px solid #CCCCCC;
	vertical-align: top;
	padding: 5px;
	width: 100%;
	height: 100%;
}

td.right {
	width: 150px;
	vertical-align: top;
	background-color: white;
}

td.navInfo {
	border: 1px solid #cccccc;
	background-color: black;
	text-align: center;
	color: white;
	font-size: 85%;
}

td.navInfo a {
	color: white;
}

/* END: template styles  */
/* BEGIN: data styles  */
div#scroll {
	overflow: auto;
	border: 1px solid #666666;
}

/* END: data styles  */
/* BEGIN: App left nav styles  */

a.left_link {
	text-decoration: none;
	font-size: 85%;
	width: 100%;
	margin: 1px 1px 1px 10px;
	padding: 2px;
	border: 1px solid #E7E7E7;
	display: block;
}

a.left_link:visited {
	text-decoration: none;
	font-size: 85%;
	width: 100%;
	margin: 1px 1px 1px 10px;
	padding: 2px;
	border: 1px solid #E7E7E7;
}

a.left_link:hover {
	text-decoration: none;
	width: 100%;
	margin: 1px 1px 1px 10px;
	padding: 2px;
	border: 1px solid #336699;
	background-color: #EFF6FA;
}

a.left_link:active {
	text-decoration: none;
	font-weight: bold;
	background-color: #F7FAFC;
	border: 1px solid #336699;
}

a.selected {
	text-decoration: none;
	font-size: 80%;
	font-weight: bold;
	width: 100%;
	margin: 2px;
	padding: 2px;
	border: 1px solid #336699;
	background-color: #F7FAFC;
}

div.app_nav_primary_heading_passive {
	margin-top: 5px;
	font-size: 85%;
	background-color: #F2F5FF;
	border: 1px solid #B0C1FF;
	padding: 2px;
}

div.app_nav_primary_heading_active {
	background-color: White;
	font-size: 85%;
	border: 1px solid #666666;
	padding: 2px;
	margin-top: 5px;
}

div.app_nav_primary_heading {
	background-color: #F2F5FF;
	border-bottom: 1px solid #666666;
	border-top: 1px solid #666666;
	font-size: 85%;
	padding: 2px;
	font-weight: bold;
}

div.app_nav_block {
	margin-top: 10px;
	width: 150px;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	vertical-align: top;
	text-align: left;
}

div.app_nav_primary_active {
	font-size: 80%;
	font-weight: bold;
	margin-left: 10px;
}

div.app_nav_primary_passive {
	font-size: 80%;
	width: 100%;
	margin: 2px;
	padding: 2px;
	border: 1px solid #336699;
	background-color: #E0EBF4;
}

/* App Page Context include styles */
td.app_page_context_title {
	font-size: 80%;
	font-weight: bold;
	background-color: #EEEEEE;
	color: #000000;
	border: 1px solid #666666;
	padding: 2px;
}

td.app_context_nav {
	text-align: center;
}

div.broadcast_title {
	font-size: 80%;
	font-weight: bold;
	background-color: #EEEEEE;
	color: #000000;
	border: 1px solid #666666;
	padding: 2px;
}

*.bcast_content {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	text-align: left;
}

div.confirm {
	width: 100%;
	border: 1px solid #666666;
	padding: 10px;
}

th {
	background-color: #336699;
	color: white;
	font-weight: bold;
	font-size: 70%;
	padding: 2px;
}

th.lenderDataHeader {
    background-color: #FFFFee;
    color: black;
    font-weight: bold;
    font-size: 10px;
    padding: 2px;
    text-align: center;
    height: 24px;
}

li.lenderInfoNotice {
    font-size:  10px;
}

th a {
	color: white;
	text-decoration: underline;
}

th.filter {
	background-color: #CCCCCC;
	color: black;
	font-weight: bold;
	font-size: 70%;
	padding: 2px;
}

th.filter a {
	color: black;
	text-decoration: underline;
}

div.detailsHidden {
	display: none;
	height: 1px;
}

div.detailsVisible {
	visibility: visible;
	display: inline;	
}

/* BEGIN: Page Content Styles  */
.pageTitle {
	background-color: #666666;
	color: white;
	padding: 2px;
	width: 70%;
	display: inline;
	border: 1px solid black;
}

.pageDetails {
	font-weight: bold;
	background-color: White;
	padding: 2px;
}

.pagethction {
	font-size: 75%;
	background-color: white;
	color: #666666;
	padding: 2px;
	text-align: center;
}

/* END: Page Content Styles  */
/* BEGIN: TEMP FEEDBACK SITE STYLES  */
td.header,.header {
	background-color: #336699;
	color: white;
	font-weight: bold;
	font-size: 90%;
	padding: 2px;
}

.label {
	width: 150px;
	font-size: 85%;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}

.data {
	font-size: 85%;
	vertical-align: top;
	text-align: left;
}

.pageInfo {
	border: 1px solid #666666;
	background-color: white;
	text-align: center;
	padding: 2px;
}

.success {
	border: 1px solid #666666;
	font-size: 90%;
	background-color: white;
	text-align: left;
	padding: 2px;
}

span.sub_action,div.sub_action {
	float: right;
	padding: 2px;
	background-color: #D7EBFF;
	border: 1px solid #3399FF;
	font-size: 95%;
	font-weight: bold;
	font-variant: small-caps;
	cursor: pointer;
	display: inline;
}

a.sub_action {
	float: right;
	padding: 2px;
	background-color: #D7EBFF;
	border: 1px solid #3399FF;
	font-size: 95%;
	font-weight: bold;
	font-variant: small-caps;
	cursor: pointer;
	display: inline;
}

.outcome,div.summarySeverity0 {
	background-color: #E3E3E3;
	font-weight: bold;
	font-size: 100%;
	padding: 10px;
	width: 100%;
	text-align: left;
}
div.outcome_details,div.detailSeverity0 {
    background-color: #ffffff;
    font-weight: normal;
    font-size: 95%;
    padding: 5px;
    width: 100%;
    text-align: left;
    vertical-align: middle;
}

div.warning_title, div.summarySeverity1 {
    background-color: #FFFFee;
    color: black;
    text-align: left;
    padding: 2px;
    border-bottom: 1px solid #cccc99;
    font-size: 100%;
}

div.warning, div.detailSeverity1, div.border_1 {
    border: 1px solid #CCCC99;
    background-color: #FFFFCC;
    color: black;
    margin-top: 10px;
    width: 100%;
    text-align: left;
    font-size: 100%;
}

.error_title,div.summarySeverity2, div.border_2{
	background-color: #FFEEEE;
	font-size: 100%;
	font-weight: bold;
	border-bottom: 1px solid #990000;
	padding: 2px;
	text-align: left;
}

.error, div.detailSeverity2 {
	margin-top: 10px;
	border: 2px solid #990000;
	background-color: #FFDDDD;
	color: black;
	width: 100%;
	text-align: left;
	font-size: 100%;
}

.summarySeverity3, div.border_3 {
    background-color: #FFFFee;
    color: black;
    text-align: left;
    padding: 2px;
    border-bottom: 1px solid #cccc99;
    font-size: 100%;
}

.detailSeverity3 {
    border: 1px solid #CCCC99;
    background-color: #FFFFCC;
    color: black;
    margin-top: 10px;
    width: 100%;
    text-align: left;
    font-size: 100%;
}

/* BEGIN: payment request styles =================================================*/
.app_details {
	font-weight: bold;
	font-size: 100%;
	padding: 2px;
	background-color: #F5F5F5;
	width: 100%;
	height: 22px;
	display: block;
	text-align: left;
	border-bottom: 1px solid #cccccc;
}

.row_details {
	background-color: white;
	height: 22px;
	border: 1px solid black; 
}

.vet_title {
	margin-top: 2px;
	border-bottom: 1px solid #666666;
	font-weight: bold;
	font-size: 80%;
	padding: 2px;
	background-color: #F5F5F5;
	display: block;
}

div.pr_header {
	border-bottom: 1px solid #666666;
	font-weight: bold;
	padding: 2px;
	font-size: 85%;
	background-color: #E0EBF4;
	text-align: left;
}

/* END: payment request styles =================================================*/
.left_align {
	text-align: left;
}

.right_align {
	text-align: right;
}

.top {
	vertical-align: top;
}

td.pr_options {
	border-left: 1px solid #666666;
	padding: 2px;
	vertical-align: top;
	text-align: left;
}

td.content {
	font-size: 70%;
}

td.faqContent{
    font-size: 100%;
}

.content1 {
	font-size: 50%;
}
/* UI ELEMENT STYLES ================== */
td.formAction {
	width: 150px;
	border-left: 1px solid #cccccc;
	padding: 5px;
	vertical-align: top;
	text-align: left;
}

a.expander,a.expander:link,a.expander:active,a.expander:hover,a.expander:visited {
	background-color: white;
	color: black;
	border: 1px solid black;
	font-size: 100%;
	font-weight: bold;
	padding: 2px;
	text-decoration: none;
	height: 10px;
	width: 15px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
}

span.required {
	width: 10px;
	height: 10px;
	font-weight: bold;
	font-size: 70%;
	text-align: center;
	vertical-align: middle;
	background-color: white;
	color: red;
	border: 1px solid red;
	padding: 1px;
	margin: 2px;
	cursor: pointer;
}

span.changed, label.changed {
	width: 15px;
	height: 15px;
	font-weight: bold;
	font-size: 95%;
	text-align: center;
	vertical-align: middle;
	background-color: Yellow;
	color: black;
	border: 1px solid black;
	padding: 2px;
	margin: 2px;
	cursor: pointer;
}

span.tooltip {
	width: 15px;
	height: 15px;
	font-weight: bold;
	font-size: 80%;
	text-align: center;
	vertical-align: middle;
	background-color: #FFFF99;
	color: black;
	border: 1px solid black;
	padding: 1px;
	margin: 2px;
	cursor: pointer;
}

/* BEGIN: public content styles */
div.content {
	border: 1px solid #cccccc;
	margin: 15px;
	text-align: left;
	vertical-align: top;
	height: 100%;
	padding: 10px;
	font-size: 85%;
}

#gridWrapper {
	font-size: 95%;
	margin: 5px 5px 5px 5px;
	padding: 5px;
	border: 1px solid #cccccc;
	width: 100%;
}

/* COMMENT STYLES */
.title {
	font-size: 85%;
	font-weight: bold;
}

/* Print media Styles                        */
@media print {
	td.left {
		display: none;
	}
	td.buttonCluster {
		display: none;
	}
	div.buttonCluster {
		display: none;
	}
}

.pr_details_ro {
	margin: 0;
	padding: 0;
	height: 150px;
	float: left;
	border: 1px solid black;
}

.refund_form {
	margin: 0;
	padding: 0;
	width: 300px;
	border: 1px solid black;
	float: right;
}

/* Table row style referenced in generated various generated pages */
.tablebody { 
	color: #111111;
	font-size: 70%;
	text-align: left;
	vertical-align: middle;
	padding: 5px 10px 5px 10px;
}

.lenderDataTableRows { 
    color: #111111;
    font-size: 90%;
    text-align: left;
    vertical-align: middle;
    padding: 5px 10px 5px 10px;
    background-color: white;
    border: 1px solid #336699;
}

/* Default grid header and footer style for generated rowset pages */
.gridStyle-table {
	width: 100%;
	
}
.gridStyle-tr-header,.gridStyle-tr-footer {
    background-color: #305D85;
	color: white;
	font-size: 85%;
	text-align: left;
	vertical-align: baseline;
	line-height: 18px;
	border-color: #999999;
	border-style: solid;
	border-width: 1px;
	padding-left: 10px;
}

/* Grid base row default style for generated rowset pages */
.gridStyle-tr-data {
	background-color: #FFFFFF;
	color: #111111;
	font-size: 85%;
	text-align: left;
	border-color: #999999;
	border-style: solid;
	border-width: 1px;
	padding-left: 12px;
}

/* Grid alternate row default style for generated rowset pages */
.gridStyle-tr-alt-data {
	background-color: #CCDDEE;
	color: #111111;
	font-size: 85%;
	text-align: left;
	border-color: #999999;
	border-style: solid;
	border-width: 1px;
	padding-left: 12px;
}

/* Grid base row default style for generated rowset pages */
.gridStyle-30-tr-data {
    background-color: #FFFFFF;
    color: #111111;
    font-size: 95%;
    text-align: left;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
    padding-left: 12px;
}

/* Grid alternate row default style for generated rowset pages */
.gridStyle-30-tr-alt-data {
    background-color: #CCDDEE;
    color: #111111;
    font-size: 95%;  
    text-align: left;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
    padding-left: 12px;
}


/* Used for prompts in generated pages */
.prompt {
	color: #993333;
	font-style: italic;
}

a:link,a:visited,a:active {
	text-decoration: underline;
}

.gridStyle-tr-header a {
	color: white;
	font-size: 100%;
}
